Upgrade the elasticsearch plugin extra-analysis to elasticsearch 6.4.2
Closed, ResolvedPublic

dcausse created this task.Oct 8 2018, 4:15 PM
dcausse triaged this task as Normal priority.
Restricted Application edited projects, added Discovery-Search; removed Discovery-Search (Current work). · View Herald TranscriptOct 8 2018, 4:15 PM
EBjune moved this task from Needs triage to Up Next on the Discovery-Search board.Oct 11 2018, 5:04 PM
dcausse claimed this task.
dcausse moved this task from Backlog to In progress on the Discovery-Search (Current work) board.

Change 469177 had a related patch set uploaded (by DCausse; owner: DCausse):
[search/extra-analysis@master] Add elastic 6.4.2 support

https://gerrit.wikimedia.org/r/469177

Change 469177 merged by Gehel:
[search/extra-analysis@master] Add elastic 6.4.2 support

https://gerrit.wikimedia.org/r/469177

debt closed this task as Resolved.Nov 2 2018, 10:04 PM